body { background-color: #eee; color: #333; }

body, p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { color: #000; }
a:visited { color: #666; }
a:hover { color: #fff; background-color:#000; }

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

div.uploadStatus {
  margin: 5px;
}

div.progressBar {
  margin: 5px;
}

div.progressBar div.border {
  background-color: #fff;
  border: 1px solid grey;
  width: 100%;
}

div.progressBar div.background {
  background-color: #333;
  height: 18px;
  width: 0%;
}

table.calendar_outer {
}
table.calendar_outer th {
}
table.calenda_outer td {
	border: 2px inset gray;
	padding: 0px;
	border-top:2pt solid black;
    border-right:2pt solid black;
    border-bottom:2pt solid black;
    border-left:2pt solid black;
	-moz-border-radius: 0px;
	rules: all;
}

table.calendar {
	background-color: #eee;
	rules: all;
}
table.calendar th {
	border: 2px inset gray;
	padding: 0px;
	border-top:2pt solid black;
    border-right:2pt solid black;
    border-bottom:2pt solid black;
    border-left:2pt solid black;
	background-color: #eee;
	-moz-border-radius: 0px;
	rules: all;
}
table.calendar td {
	border: 1px inset gray;
	padding: 0px;
	border-top:1pt solid black;
    border-right:1pt solid black;
    border-bottom:1pt solid black;
    border-left:1pt solid black;
	-moz-border-radius: 0px;
	rules: all;
	
}

table.nav_bar {
	border-width: medium medium medium medium;
	border-spacing: 2px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: palegreen;
}

table.nav_bar th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	background-color: lightseagreen;
	color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.nav_bar td {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	background-color: palegreen;
	-moz-border-radius: 0px 0px 0px 0px;
}


